KIWIX(1)

NAME
kiwix-compact - Compacteur d'index pour fichier ZIM

SYNOPSIS
kiwix-compact INDEX_PATH

DESCRIPTION

Compacte les fichiers d'index des ZIM à l'aide de xapian-compact.

INDEX_PATH
    Chemin de l'index plein texte à compacter.

SEE ALSO
kiwix(1) kiwix-index(1) kiwix-manage(1) xapian-compact(1)
kiwix-install(1) kiwix-serve(1)

AUTHOR
Emmanuel Engelhart <kelson@kiwix.org>
Vasudev Kamath <kamathvasudev@gmail.com> (Manual)